﻿/*003f7f - 0081c6*/
.login-bg {
    background-image: linear-gradient(#0081c6, #003f7f) !important;
    height: 100vh !important;
}
.login100-more {
    width: calc(100% - 531px) !important;
}
.afx-org-white{
    color: #fff !important;
}
.sidebar {
    background: -moz-linear-gradient(top,#0081c6 10%,#003f7f 90%) !important;
    background: -webkit-gradient(linear, left top, right top, color-stop(10%, #0081c6), color-stop(90%, #003f7f)) !important;
    background: -webkit-linear-gradient(top, #0081c6 10%, #003f7f 90%) !important;
    background: -o-linear-gradient(top,#0081c6 10%,#003f7f 90%) !important;
    background: -ms-linear-gradient(top,#0081c6 10%,#003f7f 90%) !important;
}
.widget .widget-head, .modal-header {
    background-color: #003f7f;
    color: #FFF;
    font-size: 13px;
    font-weight: bold;
    padding: 0.45rem 0.75rem;
    border-radius: 8px;
    text-transform: uppercase;
}
/*linear-gradient(#003f7f, #fe6d12)
*/
.btn-primary {
    color: #fff;
    line-height: 1.5;
    background-image: linear-gradient(180deg, #0159b2, #003f7f) !important;
    background-color: #003f7f !important;
    border-color: #FFF !important;
    text-transform: uppercase;
}
header {
    border-bottom: 4px solid #003f7f !important;
}
.card-header {
    background-color: #003f7f;
}
.bg-color {
    background: -webkit-linear-gradient(top,#003f7f 45%,#0081c6 80%) !important;
    height: 100vh;
    background-image: url('../../images/white-label/FNB/bg_FNB.png');
}

.widget-head-custom {
    background-color: #FFF !important;
    color: #003f7f !important;
}

.sw-green .onoffswitch-inner:before {
    background-color: #0081c6;
}
.sw-green .onoffswitch-inner:before {
    /* background-color: #51d466; */
    background-image: linear-gradient(180deg, #003f7f, #0081c6);
    background-color: #0081c6;
}
